value
Description
Optional. Sets the number of the currently opened pageUsage
value?: number;
Default value
1
Example
<script setup>
import { ref } from "vue";
const v1 = ref(2);
</script>
<template>
<div>
<Pager v-model:value="v1" :total="100" />
</div>
</template>
Related article: Setting the value
Related sample: Pager

value
Description
Optional. Sets the number of the currently opened pageUsage
value?: number;
Default value
1
Example
import { useState } from 'react';
function Example() {
  const [v1, setV1] = useState<number>(2);
  return (
    <div>
      <Pager value={v1} onChange={v => setV1(v.value)} total={100} />
    </div>
  );
}
Related article: Setting the value
Related sample: Pager